Animation Mentor Support Center

What version of Maya should I download?

Animation Mentor currently supports Maya 2014, and 2015.

If you are in a collaborative class that uses AMP, you will need to standardize around one version with your mentor and fellow classmates at the start of the term.

Animation Mentor is currently working on integrating support for Maya 2016.

Was this article helpful?
7 out of 7 found this helpful
Have more questions? Submit a request Follow

Comments

Powered by Zendesk